← Tablas

Ireland

Ulster Championship 2

#EquipoPWDLPDPtsForma
1Strabane RFC4400–19WWWW
2Carrickfergus RFC4301–15WWWL
3Lisburn RFC4301–13LWWW
4Academy RFC4202–12LLWW
5City Of Derry RFC4202–12WWLL
6C.I.Y.M.S RFC4202–12WWLL
7Randalstown RFC4103–6LLLW
8Larne RFC4103–5LLWL
9Letterkenny RFC4103–5LLLW
10Coleraine RFC4103–4WLLL

Fuente: Ulster Rugby · consultado 14 oct, 05:50 p.m. · Forma: los últimos cinco resultados que tenemos, el más reciente a la derecha.

Partidos y resultados →

Cada tabla es la publicada por la propia liga, con sus bonus, descuentos y desempates. BP aparece donde la liga lo publica; en el resto ya está incluido en Pts.